Debian LTS: DLA-1419-1: ruby-sprockets security update

LinuxSecurity.com: It was discovered that there was a discovered a path traversal flaw in ruby-sprockets, a Rack-based asset packaging system. A remote attacker could take advantage of this flaw to read arbitrary files outside an application’s root dir…

Continue Reading — Debian LTS: DLA-1419-1: ruby-sprockets security update

What is in your mind, about this post ? Leave a Reply

Close
  Our next learning article is ready, subscribe it in your email

What is your Learning Goal for Next Six Months ? Talk to us